* {
	margin: 0;
	padding: 0;
}
body {
	font-size: 15px;
	font-family: helvetica, arial;
	background: url(bg.jpg) no-repeat;
}
h1 {
	font-size: 36px;
	font-family: helvetica, arial;
	margin-bottom: 30px;
}
h2 {
    margin-top: 1em;
    margin-bottom : .5em;
}
h3 {
    margin-top: .5em;
    margin-bottom: .25em;
}
ol {
    padding: 1em 0 2em 3em;
}
abbr {
    border-bottom: 1px dashed #ccc;
}
dt {
    font-weight: bold;
}
dd {
    margin: .5em 0 1.5em 2em;
}
p {
    margin-top: 1em;
    margin-bottom: 1em;
}
thead th {
    text-align: center;
}
tbody th {
    text-align: left;
}
tbody td {
    padding : .2em;
}
tfoot th {
    text-align: right;
}
tfoot form {
    text-align: center;
}
tfoot td.submit {
    text-align: center;
}
.error {
    color: #f00;
}
.subtle {
    color: #555;
}
#pagebox {
	width: 800px;
	margin: 40px auto;
	background: url(pageblur.png) repeat;
	border: 5px solid #f2f2f2;
	padding: 30px;
	min-height: 400px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-box-shadow: 4px 4px 5px #888;
	-webkit-box-shadow: 4px 4px 5px #888;
	box-shadow: 4px 4px 5px #888;
}
/*css file above*/

.barlinks {
	font-family: helvetica, arial;
	position: absolute;
	color: #FFF;
	cursor:default;
	bottom: 0px !important;
	right: 0px !important;
}
.barlink {
	color: #777;
	text-decoration: none;
	padding: 0 !important;
	margin: 0 8px;
	/*font-weight: bold;*/
}
.barlink:hover {
	color: #1c71e4;
}
#topbar {
	height: 83px;
	background: lightgray url(barlines.png) !important;
	color: white !important;
	font: 14px Georgia, Serif !important;
	position: relative;
	zoom: 1;
	width: 100% !important;
	z-index: 6000;
	-webkit-box-shadow: 0 0 10px black;
	-moz-box-shadow:    0 0 10px black;
	box-shadow:         0 0 10px black;
}
.barcenter {
	width: 950px;
	height: 77px;
	margin: 0 auto;
	position: relative;
}
#barbuttons {
	position: absolute;
	left: 300px;
	top: 20px;
	width: 200px;
	line-height: 2.4;
}
#barlogo {
	width: 270px !important;
	height: 112px !important;
	margin: 0 !important;
	padding: 0 !important;
	background: url(logo.png) no-repeat;
	text-indent: -9999px;
}
.headerbutton {
	display: inline-block;
	padding: 8px 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius:    8px;
	border-radius:         8px;
	font: 12px "Lucida Grande", Sans-Serif;
	background-color: #54b859;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#b6d3f4), to(#5483b8)) !important;
	background-image: -webkit-linear-gradient(top, #b6f4b7, #54b859) !important;
	background-image:    -moz-linear-gradient(top, #b6d3f4, #5483b8) !important;
	background-image:     -ms-linear-gradient(top, #b6d3f4, #5483b8) !important;
	background-image:      -o-linear-gradient(top, #b6d3f4, #5483b8) !important;
	color: white !important;
	box-shadow: inset 0 1px 1px white,  0 3px 3px rgba(0, 0, 0, 0.6);
	font-weight: 600;
	/*border: 1px solid #54b859 !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);*/
	text-decoration: none;
	margin: 0;
	position: relative;
}
.headerbutton:hover {
	box-shadow: inset 0 2px 6px white,  0 3px 3px rgba(0, 0, 0, 0.6);
}
.headerbutton:active {
	box-shadow: inset 0 2px 6px white,  0 1px 1px rgba(0, 0, 0, 0.6);
	top: 2px;
}
.footer {
	text-align:center;
	margin: 0 auto 10px auto;
	width: 950px;
	color:#777;
	font-size:.9em;
}
.footer a {
    color:#528fe2;
}
.ditto {
    text-align: center;
}
